<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='file:/opt/j2ee/domains/mulesource.com/bamboo/webapps/atlassian-bamboo/data/atlassian-bamboo-3.0.3/xml-data/build-dir/MULECONTRIB-BOXNETCONNECTOR-JOB1/target/update-site/ - artifacts' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.timestamp' value='1342648771602'/>
    <property name='p2.compressed' value='false'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='2'>
    <artifact classifier='osgi.bundle' id='org.mule.tooling.ui.extension.boxnet' version='1.0.1.201207181659'>
      <properties size='3'>
        <property name='artifact.size' value='1422115'/>
        <property name='download.size' value='1422115'/>
        <property name='download.md5' value='06ffe40ed62173b7f9a830a3461da48b'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.mule.tooling.ui.extension.boxnet' version='1.0.1.201207181659'>
      <properties size='4'>
        <property name='artifact.size' value='9828'/>
        <property name='download.size' value='9828'/>
        <property name='download.md5' value='e7c6a07e8ac3301beae812e75532239c'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
